

package web;

public class user {
    private String login;
    private String password;
    private String cineId;
    private String type;
    private String userName;
    private String cinemaName;

    public user()
    {}

    public user(String login,String password,String cineId,String type,String userName, String cinemaName)
    {
        this.login = login;
        this.password = password;
        this.cineId = cineId;
        this.type = type;
        this.userName = userName;
        this.cinemaName = cinemaName;
    }

    public void setLogin(String login)
    {
        this.login = login;
    }

    public String getLogin()
    {
        return login;
    }

    public void setPassword(String password)
    {
        this.password = password;
    }

    public String getPassword()
    {
        return password;
    }

    public void setCineId(String cineId)
    {
        this.cineId = cineId;
    }

    public String getCineId()
    {
        return cineId;
    }

    public void setType(String type)
    {
        this.type = type;
    }

    public String getType()
    {
        return type;
    }
    public void setUserName(String userName)
    {
        this.userName = userName;
    }

    public String getUserName()
    {
        return userName;
    }

        public void setCinemaName(String cinemaName)
    {
        this.cinemaName = cinemaName;
    }

    public String getCinemaName()
    {
        return cinemaName;
    }

}



